save_game1 = {

map_data_filename = "dat/maps/layna_forest/layna_forest_cave1_1_map.lua",
map_script_filename = "dat/maps/layna_forest/layna_forest_cave1_1_script.lua",
location_x = 50,
location_y = 5,
play_hours = 3,
play_minutes = 0,
play_seconds = 15,
drunes = 814,

items = {
	[1] = 5, [11] = 3
},

weapons = {

},

head_armor = {

},

torso_armor = {
	[30001] = 1, [30002] = 1
},

arm_armor = {

},

leg_armor = {

},

spirits = {

},

characters = {
	["order"] = {
		1, 2
	},
	[1] = {
		enabled = true,
		experience_level = 9,
		experience_points = 1332,
		experience_points_next = 39, 
		max_hit_points = 134,
		hit_points = 134,
		max_skill_points = 19,
		skill_points = 19,
		strength = 30,
		vigor = 13,
		fortitude = 33,
		protection = 15,
		agility = 34,
		evade = 5,

		equipment = {
			weapon = 10001,
			head_armor = 0,
			torso_armor = 30003,
			arm_armor = 40001,
			leg_armor = 50001
		},

		skills = {
			30001, 1, 2, 3
		}
	},
	[2] = {
		enabled = true,
		experience_level = 9,
		experience_points = 1332,
		experience_points_next = 11, 
		max_hit_points = 120,
		hit_points = 120,
		max_skill_points = 26,
		skill_points = 26,
		strength = 26,
		vigor = 22,
		fortitude = 31,
		protection = 24,
		agility = 40,
		evade = 5,

		equipment = {
			weapon = 11001,
			head_armor = 20001,
			torso_armor = 30004,
			arm_armor = 40001,
			leg_armor = 50001
		},

		skills = {
			30002, 5, 10001, 10002
		}
	}
},

event_groups = {
	bronanns_home = {
		["quest1_mother_start_dialogue_done"] = 1
	},
	dialogues = {
		["ep1_bronann_home_talk_with_mother1"] = 1, ["ep1_layna_village_flora_default"] = 1, ["ep1_layna_village_georges_barley_meal_for_lilly"] = 1, ["ep1_layna_village_olivia_access_to_forest"] = 1, 
		["ep1_layna_village_sophia_no_trade"] = 1
	},
	game = {
		["Credit_shown"] = 1, ["Start_Credits"] = 1, ["credit_id"] = 12, ["credit_intro_wait_time_done"] = 1, 
		["show_move_interact_info"] = 0
	},
	layna_center = {
		["first_time_in_village_center"] = 1, ["quest1_georges_dialogue_done"] = 1, ["quest1_orlinn_dialogue1_done"] = 1, ["quest1_pen_given_done"] = 1
	},
	layna_center_shop = {
		["quest1_flora_dialogue_done"] = 1
	},
	layna_riverbank = {
		["quest1_orlinn_hide_n_seek2_done"] = 1, ["quest1_orlinn_hide_n_seek3_done"] = 1
	},
	layna_south_entrance = {
		["quest1_orlinn_hide_n_seek1_done"] = 1
	},
	story = {
		["Quest1_done"] = 1, ["Quest2_flora_dialogue_done"] = 1, ["Quest2_forest_event_done"] = 1, ["Quest2_kalya_equip_n_dungeons_speech_done"] = 1, 
		["Quest2_started"] = 1, ["Quest2_wants_to_buy_sword_dialogue"] = 1, ["first_battle"] = 1, ["kalya_has_joined"] = 1, 
		["kalya_save_points_n_spring_speech_done"] = 1, ["kalya_speech_about_snakes_done"] = 1, ["kalya_speech_at_cave_entrance_done"] = 1, ["layna_forest_boss_fight1"] = 1, 
		["layna_forest_crystal_appearance"] = 0, ["layna_forest_kalya sees_orlinn"] = 1, ["layna_forest_slime_mother_defeated"] = 1, ["layna_forest_trees_shorcut_open"] = 1, 
		["opening_dialogue_done"] = 1, ["quest1_barley_meal_done"] = 1
	},
	treasures = {
		["bronann_room_chest"] = 1, ["bronannsparent_room_chest"] = 1, ["riverbank_secret_hill_chest"] = 1
	},
	triggers = {
		["layna_cave_2nd_trigger"] = 1, ["layna_cave_3rd_trigger"] = 1, ["layna_cave_4th_trigger"] = 1, ["layna_cave_5th_trigger"] = 1, 
		["layna_cave_7th_trigger"] = 1, ["layna_cave_entrance_trigger"] = 1
	},
},

quest_log = {
	bring_orlinn_back = {"4", "true"},
	find_pen = {"1", "true"},
	get_barley = {"0", "true"},
	hide_n_seek_with_orlinn = {"2", "true"},
	wants_to_go_into_the_forest = {"3", "true"},
},

worldmap = {
	world_map_file = "img/menus/worldmaps/layna_region.png",

	viewable_locations = {
		"layna village",
		"layna forest",
	},

	current_location = "layna forest"
}


} -- save_game1
